function onInit()	{
 var myTree = new tree(); 
var branch1 = new branch('branch1','网络课程');
branch1.add(new leaf(' 制作: 北京市西城区现代管理培训学校',' '));
branch1.add(new leaf(' 时间: 2013年03月25日',' '));
myTree.add(branch1);
var branch2 = new branch('branch2','课程目录');
branch2.add(new leaf('智能楼宇管理师','0'));
branch2.add(new leaf('第二章  智能楼宇功能简介',7500));
branch2.add(new leaf('智能建筑功能系统',57500));
branch2.add(new leaf('第一节  结构化综合布线系统',81000));
branch2.add(new leaf('智能建筑功能系统',83000));
branch2.add(new leaf('第一节  结构化综合布线系统',118000));
branch2.add(new leaf('智能建筑功能系统',120500));
branch2.add(new leaf('第一节  结构化综合布线系统',169750));
branch2.add(new leaf('按照EIA/TIA568A标准，综合布线系统由六个独立的子系统组成，如图2—1所示。',241750));
branch2.add(new leaf('结构化综合布线系统组成',732750));
branch2.add(new leaf('1.工作区子系统',744500));
branch2.add(new leaf('2.水平布线子系统',857750));
branch2.add(new leaf('3.管理子系统',1045000));
branch2.add(new leaf('4.干线子系统',1226500));
branch2.add(new leaf('5.设备间子系统',1292750));
branch2.add(new leaf('6.建筑群子系统',1434250));
branch2.add(new leaf('第二节  火灾自动报警及消防联动系统',1501250));
branch2.add(new leaf('火灾自动报警及消防联动系统组成',1630750));
branch2.add(new leaf('火灾自动报警及消防联动系统组成',1789250));
branch2.add(new leaf('第三节  通信网络与信息网络系统',1802000));
branch2.add(new leaf('通信网络与信息网络系统常见系统',1862250));
branch2.add(new leaf('1．电话通信系统：',1922750));
branch2.add(new leaf('2．计算机网络系统',1935750));
branch2.add(new leaf('计算机网络系统主要功能',1941000));
branch2.add(new leaf(' 3．会议电视系统',1995000));
branch2.add(new leaf('会议电视系统种类',2100250));
branch2.add(new leaf('4．ADSL 宽带接入技术',2110250));
branch2.add(new leaf('5．有线电视系统',2287000));
branch2.add(new leaf('6．卫星电视接收系统组成',2320250));
branch2.add(new leaf('第四节  建筑设备监控系统',2362250));
branch2.add(new leaf('建筑设备监控系统组成',2489500));
branch2.add(new leaf('第五节  安全防范系统',2517000));
branch2.add(new leaf('安全防范系统组成',2678000));
branch1.add(branch2);
myTree.write(showtree);showBranch('branch1');showBranch('branch2');}